Source: ruby-fog-radosgw
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fog-radosgw.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fog-radosgw.git
Homepage: https://github.com/fog/fog-radosgw
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-fog-radosgw
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-fog-core (>= 1.21),
         ruby-fog-json,
         ruby-fog-xml (>= 0.0.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: fog backend for provisioning Ceph Radosgw
 fog backend for provisioning users on Ceph Radosgw - the Swift and S3
 compatible REST API for Ceph.
 .
 Fog supports all major cloud providers including AWS, Rackspace, Linode,
 Blue Box, StormOnDemand, and many others.
